
      .produ{
        display:flex;
        padding:0 20px 116px 20px;
        justify-content:center;
        width:100%;
        /*background-color:brown;*/
      }
      
      .produ .content{
        width:100%;
        max-width:1198px;
        display:flex;
        flex-direction:column;
        color:white;
      }
           

      .produ .line{
        width:100%;
        height:1px;
        background-color:white;
        display:flex;
      }
      
      .produ .abajo{
        display:flex;
        width:100%;
        gap:30px;
        padding-top:85px;
        justify-content:space-between;
        align-items:center;
      }
      
      .produ .fotosSpace{
        display:flex;
        width:100%;
        max-width:481px;
        flex-direction:column;
        gap:22px;
        /*background-color:grey;*/
      }
      
      .produ .foto{
        width:481px;
        height:503px;
        display:flex;
        background-color:black;
        border-radius:8px;
      }
      
      .produ img{
        width:100%;
        height:100%;
        object-fit:cover;
        object-position:center;
        border-radius:8px;
      }
      
      .produ h3{
        font-size:45px;
        line-height:47px;
        font-weight:700;
      }
      
      .produ .parrafos{
        width:100%;
        display:flex;
        max-width:662px;
        flex-direction:column;
        gap:63px;
        /*background-color:darkblue;*/
      }
      
      .produ .fila{
        display:flex;
        gap:13px;
        width:100%;
      }
      
      .produ .columna{
        display:flex;
        width:100%;
        max-width:619px;
        flex-direction:column;
        gap:20px;
        background:linear-gradient(to bottom, #565656, #2E2E2E);
        padding:30px 20px;
        border-radius:10px;
        flex:1;
      }
      
      .produ .columna h4{
        font-size:28px;
        line-height:30px;
        font-weight:700;
      }
      
      .produ .columna p{
        font-size:16px;
        line-height:25px;
        font-weight:400;
      }

      
      .produ .vineta{
        width:27px;
        height:27px;
        /*background-color:darkgrey;*/
        display:flex;
        flex-shrink:0;
      }
      
      .produ .vineta img{
        width:100%;
        height:100%;
        object-position:center;
        object-fit:fill;
      }
      
      
      .produ .line{
        height:1px;
        width:100%;
        display:flex;
        background-color:white;
      }



      @media(max-width:1000px){


        .produ .abajo {
          flex-direction:column;
        }

        .produ .fotosSpace {
  display: flex;
  order: 1;
  flex-wrap: wrap;
  width: 100%;
  flex-direction: row; /* 👈 MUY IMPORTANTE */
        }

        .produ .parrafos{
          order: 2;
        }

        .produ .foto{
          flex-grow: 1;
          flex-shrink:1;
          flex-basis: 250px;
          max-width: 100%;
          height: 300px;
        }


      }


       @media(max-width:700px){


        .produ .parrafos{
          order: 1;
        }

        .produ {
          padding: 40px 20px 70px 20px;
        }

        .produ .abajo{
          padding-top: 50px;
        }

        .produ .vineta{
          width: 24px;
          height: 24px;
         
        }

        .produ .fila {
          gap: 20px;
        }

            .produ .parrafos {
               gap: 46px;
            }

            .produ .columna h4 {
    font-size: 23.5px;
    line-height: 29px;
  }

  .produ .columna {
    gap: 13px;
  }
  .produ .content h3 {
        font-size: 34px;
    line-height:35px;
  }
        


 }
      
      .info{
        display:flex;
        width:100%;
        gap:20px;
      }
  
      .pequecolumna{
        display:flex;
        flex-direction:column;
        gap:10px;
        width:100%;
      }

      .produ .topi{
        display:flex;
        flex-direction:column;
        gap:15px;
        padding-bottom:35px;
      }


      .produ .topi p{
        font-size:22px;
        line-height:22px;
      }
      
      @media(max-width:700px){

        .produ .topi{
          align-items: center;
        }

           .produ .topi p {
            font-size: 18px;
            line-height:24px;
            text-align: center;
          }

          .produ .topi  h3{
            text-align: center;
          }
      }
      
      @media(max-width:400px){
          .produ .topi p {
            max-width:250px;
          }
      }